/***********************/
/* Sección bienvenidos */
/***********************/
#bienvenidos{
	margin:auto;
	width:100%;
}

/*******************************/
/* Contenedor de video y texto */
/*******************************/
.cont1{
	text-align:center;
	display:flex;
}

/***********************/
/* contenedor de video */
/***********************/
.video{
	width:40%;
	padding-top:4%;
}

#youtube{
	width:70%;
	height:250px;
}

/**********************************/
/* Contenedor texto quienes somos */
/**********************************/
.somos{
	width:60%;
}

.titulobox{
	margin-bottom:20px;
	padding-right:10%;
}

.textbox{
	margin-top: 40px;
    margin-bottom: 60px;
	text-align:justify;
	padding-right:10%;	
}

#img-carta{
	width:10%;
}

#direc{
	text-decoration:none;
}